=== debian/control ===
Source: libdir-purge-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdir-purge-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdir-purge-perl.git
Homepage: https://metacpan.org/release/Dir-Purge

Package: libdir-purge-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Purge directories to a given number of files
 Dir::Purge implements functions to reduce the number of files in a
 directory according to a strategy. It currently provides one strategy:
 removal of files by age.
