=== debian/watch ===
version=4
https://metacpan.org/release/Dir-Purge   .*/Dir-Purge-v?@ANY_VERSION@@ARCHIVE_EXT@$
